body
{
	margin: 0;
	background: rgb(57, 57, 57);
	font-family: "Shantell Sans", cursive;
	color: rgb(57, 57, 57);
}
a
{
	text-decoration: none;
	color: rgb(255, 255, 255);
}
nav
{
	position: fixed;
	top: 0;
	width: min(864px, 100%);
	left: 50%;
	margin-left: max(-432px, -50%);
	z-index: 8;
}
.nav
{
	display: inline-block;
}
nav img
{
	padding: 11px;
	width: 32px;
	height: 32px;
}
nav ul
{
	list-style-type: none;
	display: none;
	margin: 0;
	line-height: 32px;
	padding: 0 11px 0 11px;
	background: rgb(204, 229, 249);
	width: 160px;
	font-size: 26px;
}
nav ul img
{
	padding: 0px;
	width: 36px;
	height: 18px;
	opacity: 0.8;
}
nav:hover ul, nav ul:hover ul
{
	display: block;
}
header
{
	position: fixed;
	top: 0;
	height: 59px;
	width: min(864px, 100%);
	left: 50%;
	margin-left: max(-432px, -50%);
	background: rgb(204, 229, 249);
	z-index: 7;
}
h1
{
	margin: 0;
	text-align: center;
	vertical-align: center;
	font-size: 32px;
	color: rgb(27, 54, 216);
}
main
{
	background: rgb(180, 205, 225);
	max-width: 842px;
	margin: 0 auto;
	padding: 11px;
	z-index: 3;
}
h2
{
	margin: 0;
	text-align: center;
	font-size: 26px;
}
h3
{
	font-size: 20px;
	margin: 0;
}
p
{
	font-size: 20px;
	margin: 0;
}
img[src="img/serviettes.jpg"]
{
	border-radius: 79% 21% 50% 50% / 66% 14% 86% 34%;
}
aside
{
	float: Left;
	padding: 24px 32px 16px 16px;
}
section
{
	border-top: solid rgb(157, 157, 157);
	padding: 0 16px 0 16px;
}
section h3
{
	font-weight: normal;
	text-align: center;
	font-size: 20px;
	padding: 19px;
	margin: 0;
}
img[src="google.jpeg"]
{
	text-align: right;
	padding: 13px 0 13px 48px;
}
select
{
	font-size: 20px;
	font-family: "Shantell Sans", cursive;
	background: rgb(180, 205, 225);
	color: rgb(255, 255, 255);
}
article
{
	overflow-x: scroll;
	font-size: 20px;
	border: solid rgb(157, 157, 157);
	border-radius: 3px;	
}
table
{
	table-layout: fixed;
	width: 112px;
}
td
{
	width: 112px;
	vertical-align: top;
}
input
{
	color: rgb(255, 255, 255);
	background-color: rgb(180, 205, 225);
	font-family: "Shantell Sans", cursive;
	font-size: 20px;
	border-radius: 3px;	
}
input[name="appelle"]
{
	width: 192px;
}
input[name="tel"]
{
	width: 128px;
}
input[name="email"]
{
	width: 288px;
}
button[type="submit"]
{
	color: rgb(255, 255, 255);
	background-color: rgb(180, 205, 225);
	padding: 16px;
	font-family: "Shantell Sans", cursive;
	font-size: 20px;
	border-radius: 16px;
}
footer
{
	background: rgb(180, 205, 225);
	max-width: 864px;
	margin: 0 auto;	
	font-size: 20px;
	border-top: solid rgb(157, 157, 157);
	text-align: center;	
}
